Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225298 - Merge Review: automake14
Summary: Merge Review: automake14
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 21:08 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-13 15:40:39 UTC
pertusus: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-29 21:08:45 UTC
Fedora Merge Review: automake14

http://cvs.fedora.redhat.com/viewcvs/devel/automake14/

Comment 1 Patrice Dumas 2007-02-16 07:15:33 UTC
* I think that autoconf isn't needed as BR

* What is the point of
mkdir -p info
mv automake14.info* info

* The Requires: perl is automatically found, so you can omit it
  if you like

Comment 2 Karsten Hopp 2007-02-19 11:56:36 UTC
verified that it builds fine in mock without the autoconf BR, dropped perl
requirement in -15

Comment 3 Patrice Dumas 2007-02-23 22:15:31 UTC
I don't see any other issue, it is approved.

Comment 4 Patrice Dumas 2007-02-24 12:53:10 UTC
I have checked that source match upstream, however the tarball
timestamp isn't the same, this should be fixed. I am not sure
that it can be easily done now that the tarball is in the look-aside
cache, though.

Comment 5 Karsten Hopp 2007-02-26 10:51:17 UTC
I can't fix this, our scripts check the md5sum and won't allow a me to replace
the file with just a different timestamp. 

Comment 6 Patrice Dumas 2007-02-26 23:03:34 UTC
No problem, it is not a big deal, just try to do it next time.

Comment 7 Karsten Hopp 2007-03-13 15:40:39 UTC
Closing as suggested by Warren in his mail to fedora-maintainers 'Review with
Flags (Version 6)'


Note You need to log in before you can comment on or make changes to this bug.